CVE-2006-6938

2007-01-16T19:28:00
ID CVE-2006-6938
Type cve
Reporter NVD
Modified 2017-10-18T21:29:55

Description

Directory traversal vulnerability in includes/common.php in NitroTech 0.0.3a, as distributed before 2006, allows remote attackers to include arbitrary files via ".." sequences in the root parameter.